@charset "utf-8";
@font-face{
   font-family:'HacenTunisia';
   src:url('../fonts/HacenTunisiaBold.eot');
   src:url('../fonts/HacenTunisiaBold.eot?#iefix') format('embedded-opentype'),
   url('../fonts/HacenTunisiaBold.woff') format('woff'),
   url('../fonts/HacenTunisiaBold.ttf') format('truetype'),
   url('../fonts/HacenTunisiaBold.svg') format('svg');
   font-weight:bold;
   font-style:normal
}

/* Start Popup Ads */
html,
body {
  margin:0;
  padding:0;
  height:100%;
  width:100%
}
.fixed {position:fixed} * html .fixed {position:absolute}
/* End Popup */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:HacenTunisia,"Simplified Arabic",tahoma;
	background-color:#dcddde;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	direction:rtl;
}
.header {
	width:1000px;
	margin-left:auto;
	margin-right:auto;	
	}
.header .topnav {
	border-bottom:3px solid #96cc22;
	padding-bottom:8px;
	padding-top:3px;
	}
.header .topnav .inpu {
	width:142px;
	height:23px;
	line-height:23px;
	font-family:HacenTunisia,Tahoma, Geneva, sans-serif;
	color:#000;
	border:1px solid #767778;
	}	
.header .topnav a {
	display:inline-block;
	height:25px;
	color:#fff;
	text-decoration:none;
	line-height:25px;
	font-size:14px;
	padding-right:10px;
	padding-left:10px;
	margin-left:3px;
	font-weight:bold;
	}
.logo {
	height:118px;
	position:relative;
	}
.logo .logot {
/*
	position:absolute;
	left:302px;
	top:50px;*/
   padding-top: 50px;
   float: center;
}
.logo .logot2 {	
/*	position:absolute;
	left:0px;
	top:0px;*/
	text-align:center;
	height:110px;
}
#logoT a {
	font-size:24px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	padding-left:20px;
	}
#logoT a:hover {
	color:#ca1517;
}

.logo .logot3 {	
	width:290px;
	text-align:center;
    vertical-align: middle;
	height:110px;
}
.logo .logol {	
/*	position:absolute;
	right:0px;
	top:11px;
	*/
   margin-top: 11px;
   float: right;
}
.menu {
	background-image:url(../images/menu.jpg);
	background-repeat:repeat-x;
	background-position:top;
	height:39px;
	margin-left:auto;
	margin-right:auto;
	width:1000px;

	text-align:center;
	}
/*.menu a {
	display:inline-block;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	color:#fff;
	line-height:40px;
	margin-left:19px;
	margin-right:19px;
	
	}
.menu a:hover {
	color:#96cc22;	
	}*/
.menu2 {
	background-image:url(../images/menu.jpg);
	background-repeat:repeat-x;
	background-position:top;
	height:39px;
	margin-left:auto;
	margin-right:auto;
	width:970px;
	padding-right:15px;
	padding-left:15px;
	text-align:center;
	margin-bottom:25px;
	}
.menu2 a,.menu2 a:link,.menu2 a:active,.menu2 a:visited {
	display:inline-block;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	color:#fff;
	line-height:40px;
	margin-left:19px;
	margin-right:19px;
	
	}
.menu2 a:hover {
	color:#96cc22;	
	}									
.big_img {
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	background-color:#858686;
	margin-bottom:15px;
	}
.big_img .nav a {
	color:#fff;
	text-decoration:none;

	}	
	
.big_img .date {
	font-weight:bold;
	color:#000;
	font-size:18px;
	background-image:url(../images/date.png);
	background-repeat:no-repeat;
	background-position:top;
	width:173px;
	height:37px;
	text-align:center;
	vertical-align:middle;
	font-family:HacenTunisia,Arial,Tahoma, Geneva, sans-serif;
	padding-top:15px;
	margin-bottom:5px;
	margin-left:auto;
	margin-right:auto;
	}
.big_img .lblock {
	width:198px;
	min-height:60px;
	background-image:url(../images/lbg.jpg);
	background-repeat:repeat;
	font-family:HacenTunisia,Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	padding-top:1px;
	padding-bottom:1px;
	margin-bottom:5px;
	margin-left:auto;
	margin-right:auto;
	}
.big_img .lblock a {
	text-decoration:none;
	color:#fff;
	}
.big_img .lblock a:hover {
	color:#000;
	}
.big_img a.links {
	color:#fff;
	width:200px;
	margin-right:auto;
	margin-left:auto;
	border-bottom:1px solid #c2c3c3;
	padding-top:4px;
	padding-bottom:4px;
	display:block;
	text-decoration:none;
	font-size:14px;
	font-weight:normal;
	
}
.big_img a.links:hover {
	color:#000;
}
.content {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	}
.vote {
	background-color:#96cc22;
	margin-bottom:10px;
	font-size:13px;
	}
.vote a {
	color:#000;
	font-size:13px;
	text-decoration:none;
	display:block;
	padding-bottom:5px;
	font-weight:bold;
	text-align:center;
	}
.vote .title {
    font-family: HacenTunisia;
	font-size:16px;
	font-weight:bold;
	border-bottom:1px solid #cbe691;
	width:200px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	height:34px;
	line-height:34px;

	}
.vote .radio {
	background-color:#6d6d6c;
	color:#fff;
	margin-bottom:5px;

	}
.results {
	font-size:14px;
	color:#ca1517;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	display:block;
	margin-bottom:40px;
	}
.results:hover {
	text-decoration:underline;
	}
.adblock {
	margin-bottom:45px;
	width:209px;
	height:72px;
	border-left:6px solid #9acd2d;
	background-color:#6d6d6c;
	margin-bottom:40px;
	}
.adblock img {
	border:6px solid #9acd2d;
	}
.adblock a {
	font-size:15px;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	}
.adblock a:hover {
	color:#000;
	}					
.msg {
	background-color:#898a8a;
	margin-bottom:40px;
	font-size:13px;
	color:#fff;
	padding-bottom:15px;
	}
.msg a {
	color:#fff;
	font-size:12px;
	text-decoration:none;
	display:block;
	text-align:right;
	display:block;
	background-image:url(../images/bullet.jpg);
	background-repeat:no-repeat;
	background-position:right 5px;
	margin-right:6px;
	margin-left:6px;
	padding-right:17px;
	margin-bottom:15px;
	font-weight:bold;
	line-height:17px;
	}
.msg a:hover {
	color:#000;
	}	
.msg .title {
	font-size:16px;
	font-weight:bold;
	border-bottom:1px solid #c4c5c5;
	width:200px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	height:34px;
	line-height:34px;
	color:#000;
	margin-bottom:15px;
	font-family:HacenTunisia,"Simplified Arabic",tahoma;
	}
.mid {
	width:548px;
	margin-left:auto;
	margin-right:auto;
	margin-right:10px;
	}
.three {
	background-color:#fff;
	padding:20px;
	text-align:center;
	margin-bottom:15px;
	border:1px solid #cccccc;
}
.three a {
	display:inline-block;
}
.three .two {
	margin-right:45px;
	margin-left:45px;
}
.map {
	margin-bottom:15px;
}
.map img {
	display:block;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	border:0px none;
	}	
.map .title {
	font-size:16px;
	font-weight:bold;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#000;
	margin-bottom:3px;
}
.news {
	background-color:#666666;
	padding:15px;
	margin-bottom:15px;
	border:1px solid #CCCCCC;
	font-size:13px;
	color:#fff;
	}	
.news a {
	margin-right:15px;
	color:#fff;
	}

/*
.calender {
	margin-bottom:15px;
	background-image:url(../images/calender.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	width:460px;
	height:233px;
	padding-bottom:20px;
	padding-right:15px;
	padding-left:15px;
	}
.calender .title {
	font-size:16px;
	font-weight:bold;
	margin-left:auto;
	margin-right:auto;
	text-align:right;
	color:#cc2f31;
	margin-bottom:35px;
	}
*/
/*NEW*/	
.calender {
	margin-bottom:15px;
	width:548px;
	}
.calender .txt {

	border:1px solid #6a6a6a;
	background-color:#fff;
	border-top:0px none;
	padding:10px;	
	padding-top:0px;
	}
.calender .title {
	font-size:16px;
	font-weight:bold;
	margin-left:auto;
	margin-right:auto;
	text-align:right;
	color:#cc2f31;
	background-image:url(../images/calender.jpg);
	background-repeat:no-repeat;
	background-position:0px 20px;
	height:22px;
	padding-bottom:25px;
	}
/*NEW*/
.calender .title a {
	font-size:16px;
	font-weight:bold;
	color:#cc2f31;
	text-decoration: none;
}
.calender .title a:hover {
	font-size:16px;
	font-weight:bold;
	color:#96cc22;
	text-decoration: underline;
}
.calender .txt a {
	font-size:14px;
	font-weight:bold;
	color:#cc2f31;
	text-decoration: none;
}
.calender .txt a:hover {
	font-size:14px;
	font-weight:bold;
	color:#96cc22;
	text-decoration: underline;
}
.picvid {
	margin-bottom:20px;
	}
.picvid a.lnk {
	font-size:13px;
	font-weight:bold;
	color:#cd393b;
	text-decoration:none;
	padding-right:15px;
	background-image:url(../images/bullet.jpg);
	background-repeat:no-repeat;
	background-position:right 5px;
	display:block;
	margin-top:5px;
	}
.picvid a.lnk:hover {
	font-size:13px;
	font-weight:bold;
	color:#000;
	
}	
.gal {
		margin-bottom:15px;
		text-align:center;
	}
.gal a {
	display:inline-block;
	margin-left:13px;
	margin-bottom:10px;
	}
.gal img {
	border:1px solid #cccccc;
	}
.ft-title { padding: 10px 10px; width: 498px; text-align: left; }
.topbar h2{ font-weight: normal !important }
.topbar a { color: #3399cc; text-decoration: none; }
.topbar a:hover { text-decoration: underline; }

.ft-prev, .ft-next { background-color: #000; padding: 0 10px;color:#fff;text-decoration:none; }

.ft-button-ft-active { color: white;background-color:#96cc22;text-decoration:none;margin-top:10px; }
.ft-button-ft {

	}	

.content22 {
	margin-left:auto;
	margin-right:auto;
}

.big_img2 {
	margin-left:auto;
	margin-right:auto;
	background-color:#858686;
	margin-bottom:15px;
}
.big_img2 .nav a {
	color:#fff;
	text-decoration:none;

	}	
	
.big_img2 .date {
	font-weight:bold;
	color:#000;
	font-size:18px;
	background-image:url(../images/date.png);
	background-repeat:no-repeat;
	background-position:top;
	width:173px;
	height:37px;
	text-align:center;
	vertical-align:middle;
	font-family:HacenTunisia,Arial,Tahoma, Geneva, sans-serif;
	padding-top:15px;
	margin-bottom:5px;
	margin-left:auto;
	margin-right:auto;
	}
.big_img2 .lblock {
	width:198px;
	min-height:60px;
	background-image:url(../images/lbg.jpg);
	background-repeat:repeat;
	font-family:HacenTunisia,Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	padding-top:1px;
	padding-bottom:1px;
	margin-bottom:5px;
	margin-left:auto;
	margin-right:auto;
	}
.big_img2 .lblock a {
	text-decoration:none;
	color:#fff;
	}
.big_img2 .lblock a:hover {
	color:#000;
	}
.big_img2 a.links2 {
	color:#fff;
	width:200px;
	margin-right:auto;
	margin-left:auto;
	border-bottom:1px solid #c2c3c3;
	padding-top:4px;
	padding-bottom:4px;
	display:block;
	text-decoration:none;
	font-size:14px;
	font-weight:normal;
	
}
.big_img2 a.links2:hover {
	color:#000;
}



.picvid a.lnk2 {
	font-size:13px;
	font-weight:bold;
	color:#cd393b;
	text-decoration:none;
	padding-right:52px;
	background-image:url(../images/bullet.jpg);
	background-repeat:no-repeat;
	background-position:225px 5px;
	display:block;
	margin-top:5px;
	}
.picvid a.lnk2:hover {
	font-size:13px;
	font-weight:bold;
	color:#000;
	
}	

a,a:visited,a:active{
 color:#80b60c;
}
a:hover{
 color:#000000;
}